@charset "utf-8";
/* CSS Document */


body{margin:0 auto; padding:0; color:#000;  font:14px "宋体" , Helvetica, Arial, Verdana, sans-serif;background-attachment:fixed; min-width:320px;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,,textarea,p,blockquote,th,td{margin:0; padding:0;}

a{text-decoration:none;color:#000;}
a:hover{text-decoration:none; color:#ed1b23;} 
img{border:none;}

ul{list-style:none;padding:0; margin:0;}
ol{list-style:none;padding:0; margin:0;}
dl,dt,dd{list-style:none;padding:0; margin:0; float:left;}

#zong {width:100%;  overflow: hidden; margin:0 auto;}
.header{ height:66px; padding:0; overflow: hidden;clear: both;}
.menu{padding:0;overflow: hidden;clear: both; }
.menu p{height:auto;  margin-top:2px;overflow: hidden;clear: both; width:320px; margin:0; padding:0;}
.menu a{ list-style:none;font-size:10px; line-height:22px; width:52px; height:22px; background-image:url("../images/munu_06.jpg"); border:1px solid #a60505; margin:2px 5px;color:#fff; float:left;text-align:center;}
.menu ul li a{ color:#fff; font-size:10px; text-align:center;}
.menu ul li a:hvoer{border:1px solid #000; text-decoration:none; color:#000;}

.bar{ width:320px;height:30px; padding:0; background:#c41317 url("../images/bar_bg.jpg") repeat-x top; margin-top:3px; overflow: hidden;clear: both;}
.bar_text{line-height:30px; color:#eff207; font-weight:bold; text-align:center;}

#content{width:100%; height:auto;margin:0 auto;}
#cotent ,.com1 ,#com ,.com2 ,#com ,.com3 , .com03 ,.#com ,.com4 ,#com ,.com5 ,#com ,.com6 ,.footer{width:100%; padding:0; height:auto; background:#fff; position:relative; clear: both;} 
.com1 ul{ width:300px; padding:6px 10px; float:left;}
.com1 ul li{ list-style:none; line-height:24px;}
/*--明星馆--*/
.com_tit{ width:320px; height:41px;clear: both;}
.com_titL{width:56px; float:left; padding:0;}
.com_titR{ width:264px; height:41px; float:right; padding:0; background:#000 url("../images/tit_Rbg.jpg") repeat-x;}
.com_titR .htit{padding:15px 0 0 0; color:#ed1b23; float:left;}
.com_titR .htit ul{ width:210px; height:auto;}
.com_titR .htit ul li{ padding:2px 4px; color:#fff; float:left;}
.com_titR .htit ul li a{ color:#fff; text-decoration:none;}
.com_titR .htit ul li a:hover{color:#ed1b23; text-decoration:none;}
.com_titR .htit strong{color:#ed1b23; font-weight:normal;}
.com_titR .top{ width:36px; height:11px; padding:18px 10px 0 0; float:right;}
.com_titR .top a{ color:#b2b2b2; }
.com_titR .top1 a{ color:#b2b2b2; }
.com_titR .top1 a:hover{ color:#ed1b23;}
.com_titR .top a:hover{ color:#ed1b23;}
.com_titR .top1{ width:52px; height:11px; padding:15px 10px 0 0; float:right;}
.com2_pic{width:314px; height:185px; border:1px solid #333; margin:3px 2px; float:left;clear: both;}
.brand{width:100%; height:62px; float:left;}
.brand img{width:62px; height:62px; float:left; margin:2px 0 2px 2px;}
.list_more { clear: both; overflow: hidden; padding: 8px; width:302px;}
.list_more a { background-color: #e8e8e8;  background-image: -moz-linear-gradient(center top , #f6f6f6, #e8e8e8);  border: 1px solid #d1d1d1;  border-radius: 8px 8px 8px 8px; display: block; font-size: 14px; height: 30px; line-height: 30px; text-align: center;}

/*--漫画--*/
.tabWrap { width:320px; clear:both;}
.tab {zoom:1;}
.tab:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.tab li {float:left;margin-right:4px;}
.tab li a {float:left;padding:1px 8px;font-size:12px;text-decoration:none;color:#ff000a;background:#000;}
.tab li a:hover {background:#ff000a;}
.tab li a.lh,
.tab li a.lh:hover {background:#ed1b23;color:#ffffff; }
.entry {line-height:1.8;font-size:14px;}
p {margin:8px 0;}
.entry p {	text-indent:2em;}
.com_tit01{ width:100%; height:44px; background-image:url("../images/main_04.jpg"); float:left; position:relative;}
.top01 { float:right; padding:20px 10px 0 0; position:relative;}
.htit01 {padding:20px 10px 0 2px; float:left;position:relative;}
.com3_pic{width:310px; height:230px; margin:2px 0 0 4px; border:1px solid #333; float:left;clear:both;}
.com3_text{margin:5px; float:left; width:310px; clear:both;}
.com3_text1{width:250px; height:auto; float:left; white-space:nowrap;  text-overflow:ellipsis;  overflow: hidden; }
.com3_text1 li{width:200px; list-style:none; line-height:18px; background:url("../images/icon.jpg") no-repeat 2px 7px; padding:2px 14px; float:left; white-space:nowrap; overflow: hidden; }
.com3_text2 li{width:120px; list-style:none; line-height:18px; background:url("../images/icon.jpg") no-repeat 2px 7px; border-left:1px solid #ccc; padding:2px 14px; float:left; margin-left:4px; white-space:nowrap; overflow: hidden; t}

/*--彩漫--*/

.com4_pic{width:310px; height:auto; float:left; margin:3px 0 3px 5px; clear:both;}
.com4_pic img{width:147px; height:108px; border:1px solid #333; margin-right:5px; float:left;}
.com4_text{margin:5px; width:310px;clear:both;}
.com4_text li{width:300px; list-style:none; line-height:22px;  padding:0 10px; float:left; }

/*--游戏--*/
#ganeList{width:310px; height:auto; float:left;clear:both;}
#ganeList ul{margin-left:10px;}
#ganeList ul li{float:left; width:148px;text-align:center; height:auto; padding-top:3px; overflow:hidden;}
#ganeList ul li img{ width:120px; height:160px; border:1px solid #333; }
#ganeList ul li h4{font-weight:normal; width:148px;height:22px; font-size:14px; text-align:center; margin:0; padding:0; }
#ganeList ul li h4 a{color:#000; line-height:22px;}
#ganeList ul li h4 a:hover{color:#ed1b23;}
#ganeList ul li h4 strong{color:#ed1b23; font-weight:normal; padding:0px 0.5em;}
#ganeList ul li span{font-weight:bold; color:#ff5d04;}
#ganeList ul li span img{width:15px; height:12px; padding:0;  border:none; margin-top:6px;}

/*--upward--*/
.upward { width:320px; height:33px; background:url("../images/topbg_17.jpg") repeat-x;  float:left;margin-top:3px;padding:0;clear:both; }
.up_pic { padding:6px 0 0 0; text-align:center;}
/*--footer--*/
.footer{width:320px; height:80px; padding:0; margin-top:3px; background:#000 url("../images/footer_bg.jpg") repeat-x; float:left; clear:both;}
.footer_L{width:250px;font-size:10px; height:auto; float:left; line-height:24px; float:left; padding:5px 0 0 20px; color:#fff;}

.footer_L a{padding:0 6px; border-right:1px solid #fff; color:#fff;}
.footer_L a:hover{color:#ed1b23;}
.footer_R{ width:26px; height:11px; float:right; padding-top:36px; padding-right:10px; float:right;}


.bottom{width:320px; height:auto; float:left; margin-top:3px; padding-bottom:6px; line-height:22px; text-align:center; background:#fff;clear:both;}
.bottom span{color:#9d9d9d;}

/*--comic--*/
.comic ,.comic02 ,.comic03 ,.comic04 ,.comic05 ,.cartoo01 ,.wod_text ,.cartoon_vdeo ,.veo_anniu ,.info_snap ,.wall_list ,.cai_figure{width:100%; padding:0; height:auto; background:#fff; position:relative; clear: both;} 
.incomic_pic{padding:2px 0 0 20px; _padding:2px 0 0 26px; float:left; margin:0;clear: both;}
.incomic_pic img{width:280px; height:207px;  border:1px solid #333; float:left;}
.incomic_text{padding:5px; _padding:5px 0 5px 12px; width:280px; height:auto; float:left; clear: both;}
.incomic_text li{width:280px; list-style:none; line-height:18px; padding:2px 14px;}
.comic02_mat {width:100%; padding:0;}
.sple {width:320px;clear: both; }
.sple_left { float:left; margin:10px 0 0 10px; border:1px solid #CCC; }
.sple_right { float:right;margin:10px 10px 0 10px; width:160px; line-height:20px;}
.sple_right p.sple_wor { color:#F60; font-weight:bold;}
.sple_right p.sple_wor a { color:#F60;font-weight:normal;}
.jisu { margin:5px 20px 0 20px; width:320px;clear: both;}
.comic3_text1, .comic3_text2{width:140px; height:auto; float:left;}
.comic3_text1 li{width:120px; list-style:none; line-height:18px; padding:2px 5px; float:left;}
.comic3_text2 li{width:120px; list-style:none; line-height:18px;  padding:2px 14px; float:left; margin-left:2px;}
.faces_left { width:220px; height:auto; line-height:24px; float:left; padding:10px 0 0 20px;}
.faces_left ul li{ float:left; padding:2px 3px; height:25px; line-height:25px; }
.faces_left ul li a { padding:0 6px;}
.faces_right { float:right; text-align:center; width:60px; padding:25px 20px 0 0; height:auto;}
.faces_right a:hover { text-decoration:underline; color:#000;}
.comic04_faces { width:320px; clear: both;}
.faces01_left { width:220px; height:auto; line-height:24px; float:left; padding:10px 0 0 20px; }
.faces01_left ul li{ float:left; padding:2px 10px; height:25px; line-height:25px;position:relative; }
.faces01_right { float:right; text-align:center; width:60px; padding:35px 20px 0 0; height:auto;}
.faces01_right a:hover { text-decoration:underline; color:#000;}

.infooter{ width:280px; height:auto; padding:20px 20px 6px 20px;  float:left; background:#fff url("../images/pages_bg.jpg") repeat-x bottom; clear:both;}
.infooter li{ list-style:none; line-height:24px;}
.infooter li a{ color:#000;text-decoration:underline;}
.infooter li a:hover{ color:#ed1b23; }
.mod_pic { margin-top:5px; margin-bottom:5px; clear:both;}
.faces02{ width:270px; height:auto; line-height:24px;  padding:10px 0 0 20px; clear:both;}
.faces02 ul li{ float:left; padding:2px 8px; height:20px; line-height:20px; position:relative; }

.vogue { padding:5px 70px 5px 75px; width:190px; text-align:center;height:auto; background:#fff;text-align:center; clear:both;}
.vogue ul li { float:left; padding:2px 8px; height:25px; line-height:25px; position:relative; text-align:center;}
.vogue ul li a { color:#000; text-align:center;}
.vogue ul li a:hover{ color:#ed1b23;}
.vogue ul li.t01 { text-indent:1em;}
.vogue ul li.t02 { text-indent:4em;}

.tutit {display:block; padding:0; font-weight:bold; font-size:14px; line-height:34px; color:#000; float:left;}
.anniu { float:left; width:100%; clear:both;}

/*--顶踩--*/
.comments{ width:260px; float:left; text-align:center; padding-left:50px; padding-top:10px; clear:both;}
.comments .zan{height:33px; float:left; margin-right:12px;}
.comments .zan_top{width:29px; height:33px; padding:0; background:url("../images/zan_L.jpg") no-repeat; float:left; }
.comments .cai_top{width:29px; height:33px; padding:0; background:url("../images/cai_L.jpg") no-repeat; float:left; }
.comments .zc_mid{height:33px; padding-left:3px; background:url("../images/zc_M.jpg") repeat-x; float:left; line-height:32px; font-weight:bold; font-size:14px;}
.comments .zc_mid a{color:#333; text-decoration:none;}
.comments .zc_mid a:hover{ color:#ed1b23; text-decoration:underline;}
.comments .zc_mid span{color:#ed1b23;}
.comments .zc_R{width:8px; height:33px; padding:0; background:url("../images/zc_R.jpg") no-repeat; float:left;}
.ding{width:280px; float:left; line-height:24px; padding:20px;}
.comic_pic{width:320px; height:auto; float:left; margin:3px 0; text-align:center; clear:both;}
.comic_list {width:320px;clear:both;}
.comic_list ul { padding-bottom:5px; clear:both; }
.comic_list ul li { padding:10px 10px 0 10px;}
.comic_list ul li.list_pic { border-bottom:1px dashed #999;}
.comic_list ul li.list_pic img { margin-left:70px; margin-bottom:10px; width:160px; height:120px;}
/*分页页码*/
DIV.pages {width:320px; height:32px; background:url("../images/pages_bg.jpg") repeat-x;  float:left; padding-top:3px;text-align:center; line-height:30px; clear:both;}
DIV.pages span { color:#ed1b23;}
DIV.pages a {COLOR: #000; padding:4px 5px 0 5px; TEXT-DECORATION: none}
DIV.pages a:hover {padding:4px 5px 0 5px; color:#ed1b23; }
DIV.pages a:active {padding:4px 5px 0 5px;   }
DIV.pages SPAN.current { FONT-WEIGHT: bold; padding:4px 5px 0 5px; COLOR: #ed1b23;}
DIV.pages SPAN.disabled {padding:4px 5px 0 5px;  COLOR: #ccc; }
.input_pages { border: 1px solid #9D9D9D; font-size: 12px; line-height: 14px; padding-left: 3px;  width: 20px;}
.button {background: none repeat scroll 0 0 #E4E4E4; border: 1px solid #9D9D9D; height: 19px; width: 40px;
}
.comic01 { width:320px; clear:both;}
.ysu { width:310px; clear:both; padding:5px; text-align:center;}
.ysu span { color:#F00;}
/*--cartoon--*/
.cartoon_pic { padding:5px 0; width:320px; clear:both;}
.car_list { margin:5px; border:1px solid #e3e2e2; background-color:#f8f8f8; height:80px; float:left;width:305px; clear:both;}
.car_left { float:left; width:220px;}
.car_left a:hover { color:#F00;}
.car_right { float:right; width:60px; margin-top:20px;}
.car_right a:hover { color:#F00; text-decoration:underline;}
.car_mat { padding:5px 10px;}
.car_mat a { line-height:25px; margin: 0 10px 0 0; color:#363535;}
.car_mat a:hover { color:#F00;}
.exist { margin-top:5px; width:320px; clear:both;}
.exist_left { float:left; border:1px solid #CCC; width:140px; height:190px; margin-left:10px;}
.exist_left a img { margin:2px;}
.exist_left span { text-align:center; width:140px; float:left;}
.exist_right { float:right;border:1px solid #CCC; width:140px; height:190px; margin-right:10px;}
.exist_right a img { margin:2px;}
.exist_right span { text-align:center;width:140px; float:left;}

.cart_con ul { padding-bottom:10px;}
.cart_con ul li { padding:15px 10px 0 15px;}
.cart_con ul li.list_pic { border-bottom:1px dashed #999;}
.cart_con ul li.list_pic img { margin-left:35px; margin-bottom:15px; background: url("../images/cxvgn.jpg") no-repeat scroll center center transparent;padding: 12px 9px;}
.dzb_left { float:left; clear:both;}
.dzb_right { float:right; padding-top:10px; line-height:35px; padding-right:10px; }
.comment{ width:220px; float:left; text-align:center; padding-left:5px; padding-top:10px;}
.comment .zan{height:33px; float:left; margin-right:12px;}
.comment .zan_top{width:29px; height:33px; padding:0; background:url("../images/zan_L.jpg") no-repeat; float:left; }
.comment .cai_top{width:29px; height:33px; padding:0; background:url("../images/cai_L.jpg") no-repeat; float:left; }
.comment .zc_mid{height:33px; padding-left:3px; background:url("../images/zc_M.jpg") repeat-x; float:left; line-height:32px; font-weight:bold; font-size:14px;}
.comment .zc_mid a{color:#333; text-decoration:none;}
.comment .zc_mid a:hover{ color:#ed1b23; text-decoration:underline;}
.comment .zc_mid span{color:#ed1b23;}
.comment .zc_R{width:8px; height:33px; padding:0; background:url("../images/zc_R.jpg") no-repeat; float:left;}
.wod_text ,.veo_anniu { text-align:center;padding-top:10px; clear:both;}
.cartoon_vdeo{ padding-top:10px;}
.info_snap { margin-left:5px; width:310px; clear:both; }
.info_snap a img { padding:5px 30px;}
.cartoon_list { width:320px; clear:both;}
.nav_tit { width:300px; clear:both; padding:10px;  }

/*--wallpaper--*/

#nav {line-height: 30px;  list-style-type: none; background:#ededed; margin:5px 0 5px 5px; width:310px; background-color:#ededed; height:30px;}
#nav a { display: block; text-align:center; font-weight:bold; }
#nav a:link  { color:#666; text-decoration:none;}
#nav a:visited  {color:#666;text-decoration:none;}
#nav a:hover  {color:#FFF;text-decoration:none;font-weight:bold; }
#nav li { float: left;margin:0 16px; height:30px; line-height:30px;}
#nav li a:hover{ color:#000;}
#nav li ul {line-height: 27px;  list-style-type: none;text-align:left; left: -999em; width:295px; position: absolute; float:left; background-color:#F6F6F6; padding:0 10px; clear:both; z-index:1000; }
#nav li ul li{ float: left; background:none; margin:0 3px;}
#nav li ul a{ display: block; text-align:center; position:relative;font-weight:normal; }
#nav li ul a:link  { color:#666; text-decoration:none;padding:0 5px;font-weight:normal; }
#nav li ul a:visited  {color:#666;text-decoration:none;padding:0 5px;font-weight:normal; }
#nav li ul a:hover  {color:#F3F3F3;text-decoration:none;font-weight:normal; background:#C00; padding:0 5px; font-weight:normal; }
#nav li:hover ul { left: 0;}
.wall_list {border-bottom:1px dashed #CCC; width:320px; clear:both; margin-top:5px;}
.wall_left { float:left; width:20px; height:15px; background-color:#fcfcfc; border:1px solid #dedede; text-align:center; margin:10px 20px;}
.wall_left h3 { margin-top:2px; font-size:12px; color:#F00; }
.wall_right { float:right; padding:10px 70px 0 0; }
.img12896s { float: left; height:190px; margin-top: 0; overflow: hidden; padding-left: 12px; padding-right: 12px;text-align: center; width:160px;}
.img12896s .imga { color: #999999; white-space: nowrap; line-height:20px;}
.img12896s img { height: 96px; padding: 9px 11px 10px;  width: 128px; border:1px solid #CCC;}


/*--caiman--*/
#nav01 {line-height: 30px;  list-style-type: none; background:#ededed; margin:5px 0 5px 5px; width:310px; background-color:#ededed; height:30px;}
#nav01 a { display: block; text-align:center; font-weight:bold; }
#nav01 a:link  { color:#666; text-decoration:none;}
#nav01 a:visited  {color:#666;text-decoration:none;}
#nav01 a:hover  {color:#FFF;text-decoration:none;font-weight:bold; }
#nav01 li { float: left;margin:0 23px; height:30px; line-height:30px;}
#nav01 li a:hover{ color:#000;}
#nav01 li ul {line-height: 27px;  list-style-type: none;text-align:left; left: -999em; width:295px; position: absolute; float:left; background-color:#F6F6F6; padding:0 10px; clear:both; z-index:1000; }
#nav01 li ul li{ float: left; background:none; margin:0 10px;}
#nav01 li ul a{ display: block; text-align:center; position:relative;font-weight:normal; }
#nav01 li ul a:link  { color:#666; text-decoration:none;padding:0 5px;font-weight:normal; }
#nav01 li ul a:visited  {color:#666;text-decoration:none;padding:0 5px;font-weight:normal; }
#nav01 li ul a:hover  {color:#F3F3F3;text-decoration:none;font-weight:normal; background:#C00; padding:0 5px; font-weight:normal; }
#nav01 li:hover ul { left: 0;}
.cai_right { float:right; padding:0 50px 0 0; }
.imgs { float: left; height:238px; margin-top:10px; overflow: hidden; padding-left: 12px; padding-right: 12px;text-align: center; width:182px;}
.imgs .imga { color:#666; white-space: nowrap; line-height:30px; }
.imgs img {  padding: 9px 11px 10px; border:1px solid #CCC;}
.cai_figure { margin-left:5px; padding-bottom:5px; widows:320px; clear:both; margin-top:5px;}
.cai_figure a img { margin-right:5px; border:1px solid #CCC;}
#colee_left {overflow:hidden;width:320px; clear:both;}


/*--star--*/
.ab_box{width:320px; height:auto; padding:0px; float:left; border-bottom:1px dashed #CCC; clear:both;}
.ab_com1{width:132px; height:156px; margin-top:9px; margin-left:85px; _margin-left:10px; border:1px dashed #000; padding:4px; float:left; text-align:center;clear:both;}
.ab_com1 img{ width:128px; height:152px; border:none;}
.ab_com2{width:280px; height:auto;margin-top:6px; padding-left:20px; float:left;clear:both;}
.ab_comtext{width:280px; height:auto; line-height:22px;text-align:center;}
.ab_comtext p{ padding-top:6px; margin:0; text-align:left;}
.ab_comtext span{font-weight:bold; color:#ed1b23; height:38px; text-align:center;}
.ab_dotline{width:280px; border-bottom:1px dotted #9d9d9d; margin:6px 0 6px 20px; *margin:0 0 6px 20px; float:left;}

.ab_tit{font-size:14px; font-weight:bold;}

/*--gane--*/
#nav02 {line-height: 30px;  list-style-type: none; background:#ededed; margin:5px 0 5px 4px; width:310px; background-color:#ededed; height:30px;}
#nav02 a { display: block; text-align:center; font-weight:bold; }
#nav02 a:link  { color:#666; text-decoration:none;}
#nav02 a:visited  {color:#666;text-decoration:none;}
#nav02 a:hover  {color:#FFF;text-decoration:none;font-weight:bold; }
#nav02 li { float: left;margin:0 18px; height:30px; line-height:30px;}
#nav02 li a:hover{ color:#000;}
.game_mat { width:320px; clear:both; margin-top:5px;}
.sple01 {width:320px;clear: both; }
.sple01_left { float:left; margin:10px 0 0 10px; border:1px solid #CCC; }
.sple01_right { float:right;margin:10px 10px 0 10px; width:160px; line-height:20px;}
.sple01_right span { font-weight:bold;}
.game_link {border-bottom:1px dashed #CCC; width:320px; clear:both; padding-top:10px; }
.game_cot { width:300px; clear:both; padding:10px;border-bottom:1px dashed #CCC;}
.game_cot img { padding-left:45px;}
.game_cot span { font-size:12px; line-height:25px;}
.game_cot01 { width:300px; clear:both; padding:10px;}
.game_type {width:300px; clear:both; padding-top:10px;}
.type_left { float:left; padding:8px 0 0 20px;}
.type_right { float:right;padding:0 30px 0 0;}
.game_recom {clear:both;}
.game_recom ul li { float:left; margin-right:25px; padding-bottom:10px;}
.game_cot a { line-height:30px; margin:0 5px 0 0;}

/*--face--*/
.face_list { width:320px; clear:both;}
#nav03 {line-height: 30px;  list-style-type: none; background:#ededed; margin:5px 0 5px 5px; width:310px; background-color:#ededed; height:30px;}
#nav03 a { display: block; text-align:center; font-weight:bold; }
#nav03 a:link  { color:#666; text-decoration:none;}
#nav03 a:visited  {color:#666;text-decoration:none;}
#nav03 a:hover  {color:#FFF;text-decoration:none;font-weight:bold; }
#nav03 li { float: left;margin:0 12px; height:30px; line-height:30px;}
#nav03 li a:hover{ color:#000;}
.face_pic { width:320px; clear:both; padding:10px 0; height:75px;}
.face_pic ul li { padding:0 2px; width:75px; height:75px; float:left; }
.face_nav { clear:both; padding:20px 0 20px 0; text-align:center; width:320px;}
.face_nav a { margin:0 18px; font-weight:bold;}
#emo_download { clear:both;  height: auto;  padding: 0;  width: 320px;}
.emo_downloadbg {  height: 32px;  margin-right: 15px; margin-top: 10px;  width: auto; margin-left:65px;}
.emo_downloadbgl { background: url("../images/anjiu_bg_68.jpg") no-repeat scroll 0 0 transparent; float: left; height: 32px; width: 33px;}
.emo_downloadbgm { background: url("../images/anjiu_bg_69.jpg") repeat-x scroll 0 0 transparent; float: left; height: 32px;}
.emo_downloadbgr { background: url("../images/anjiu_bg_71.jpg") no-repeat scroll 0 0 transparent; float: left;  height: 32px;width: 20px;}
.emo_downtext { color: #FFFFFF;  padding-top:8px;}
.emo_downtext a {  color: #FFFFFF;}
.emo_tit {  float: left; height: auto; margin-top: 6px; padding-left: 4px; }
.face_photo { clear:both; padding:10px;width: 300px;} 
.face_photo li { float:left; margin:5px 8px;} 
.face_photo li img { border:1px solid #CCC; padding:2px;}
  
.mainDiv{ width:310px; padding:0 5px;}
.topItem{ text-align:center;  height:30px; cursor:pointer; text-decoration: none; color: white;  font-weight:bold; font-family:"GOTHIC"; background:url("../images/bar_bg.jpg") repeat-x;}
.topItem span { margin-top:6px; clear:both; float:left;text-align:center; width:300px; }
.dropMenu{  background:#ededed; }
.subMenu{float:left;  display:none; padding:10px; background-color:#ededed;}
.subMenu ul {list-style:none;}
.subMenu ul li{ float:left; list-style:none; padding-left:15px;  text-decoration:none; line-height:28px;}
.subMenu ul li a{ float:left;list-style:normal; text-decoration:none;}
.subItemOver{  cursor:pointer;  color:blue;  text-decoration:underline; font-weight:bold; padding-left:5px;}
.subItemOver  a{ color:blue;}
.drop{  border-left:1px solid black;border-right:1px solid black; }


/*--brand--*/
.brand_mat { width:300px; clear:both; padding:10px;}
.brand_tit { background-image:url("../images/brand_bg_20.jpg"); width:102px; height:36px; clear:both;float:left;}
.brand_tit span { margin:11px 0 0 0px;clear:both; float:left;text-align:center;width:102px; height:36px; }
.mat_com { padding-top:10px; clear:both;}
.mat_com span { float:left; width:128px;}
.mat_com samp { float:right; width:150px; line-height:25px; font-size:12px; padding-right:2px;}
.mat_call { width:300px; text-align:center;clear:both; padding:15px 0 10px 0; border-bottom:1px dashed #CCC;}
.mat_com samp { float:right; width:150px; line-height:28px; font-size:12px; padding-right:2px;}
.mat_call a { font-weight:bold; color:#036;}
.mat_call a:hover { color:#F00; text-decoration:underline;}

/*--展开--*/
.list_box{background-image: -moz-linear-gradient(center top , #F4F6F8, #F1F3F5);background-color:#F1F3F5;  border-bottom: 1px solid #E6EBEE; border-top: 1px solid #E6EBEE; box-shadow: 0 1px 1px #FFFFFF inset; clear: both; line-height: 24px;  margin: 3px 0 0 4px;}
.list_box a {  background: none repeat scroll 0 0 #F9F9F9; border: 1px solid #E7E7E7;  border-radius: 2px 2px 2px 2px; color: #56565B;  cursor: pointer;display: inline; float: left; height: 25px; line-height: 25px;  margin: 5px 2px; overflow: hidden;  padding: 0 7px;  text-align: center; text-decoration: none;}
.list_box a.current { background: -moz-linear-gradient(center top , #FFA50E, #F67D01) repeat scroll 0 0 transparent; border: 1px solid #EB7800;  color: #FFFFFF;}
.clearfix:after { clear: both; content: " ";  display: block;  font-size: 0;height: 0; visibility: hidden; background-color:#F1F3F5;}
.cur { width:320px; clear:both; background: url("../images/lis-03.png") repeat-x scroll 0 top transparent;  margin-top: -1px;}
.cur a {   display: block; font-size: 14px; height: 23px; line-height: 20px; margin: 0 auto; position: relative; text-align: center;  width: 130px;}
.cur a {  background: url("../images/lis-05.png") no-repeat scroll 0 0 transparent; color: #636362; display: block;  padding-left: 16px;  text-decoration: none;}
.cur a.current { background: url("../images/lis-06.png") no-repeat scroll 0 0 transparent;}

.wapa_pic { width:320px; clear:both;}

/*--切换--*/

.news_list{ width:320px; padding-bottom:8px; float:left;}
.news_list li{ padding-left:15px; line-height:24px;overflow:hidden; height:24px; font-size:14px; background:#FFF; }
.news_list li.selected{border:1px solid #BDBEBD; border-left:1px solid #fff; height:22px;  margin-left:-1px; position:relative;}
.news_list li.selected a{color:red;}
.news_info{ float:left; width:320px;overflow:hidden; position:relative; height:200px; border:1px solid silver;}
.news_info #picNav img{float:left;}
.news_info #picNav{overflow:hidden; height:200px; position:absolute; width:3060px;}
.btn{ width:40px; height:20px;background:#FFF; opacity:0.7; filter:alpha(opacity=70); display:block; text-align:center; position:absolute; bottom:20px; line-height:20px; font-size:14px;}
.btn:hover{background:red;}
.l{ right:80px}
.r{ right:30px}

.face_photo01 { clear:both; padding:10px;width: 300px;} 
.face_photo01 li { float:left; margin:8px 15px; width:40px; height:40px;border:2px solid #E4E4E4;} 
.face_photo01 li img {padding:10px;}

.htit_tit { float:left; color:#F00; padding:20px 0 0 45px;}


#ha {width:320px; height:90px; clear:both; margin-top:5px; }
<!--
.rollBox{width:310px;overflow:hidden; height:100px; margin-left:5px;}
.rollBox .LeftBotton{height:100px;width:20px;background:#eee;overflow:hidden;float:left;display:inline;;cursor:pointer;}
.rollBox .RightBotton{height:100px;width:20px;background:#eee;overflow:hidden;float:left;display:inline;cursor:pointer;}
.rollBox .Cont{width:310px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;float:left;}
.rollBox .Cont .pic{float:left;text-align:center; margin-right:4px;}
.rollBox .Cont .pic img{padding:1px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto; width:70px; height:70px;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
-->
a.project_name {line-height:20px; text-align:center;}

.containertwo { margin-left:40px; clear:both;WIDTH: 160px;HEIGHT: 216px; overflow:hidden;}
.containertwo A IMG {	WIDTH: 160px;HEIGHT: 216px}
.containertwo IMG {BORDER-BOTTOM-STYLE: none;BORDER-RIGHT-STYLE: none;BORDER-TOP-STYLE: none;BORDER-LEFT-STYLE: none}
.td_f A IMG {PADDING-BOTTOM: 0px;MARGIN: 0px;PADDING-LEFT: 0px;PADDING-RIGHT: 0px;PADDING-TOP: 0px}
.num { POSITION: absolute; WIDTH: 90px;FLOAT: right;TOP: 192px;LEFT: 90px}
.num LI {TEXT-ALIGN: center;LINE-HEIGHT: 15px;LIST-STYLE-TYPE: none;MARGIN: 1px;WIDTH: 15px;FONT-FAMILY: Arial;BACKGROUND: url("../images/flashbutton.gif") no-repeat -15px 0px;FLOAT: left;HEIGHT: 15px;COLOR: #86a2b8;FONT-SIZE: 12px;CURSOR: pointer}
.num LI.on {	LINE-HEIGHT: 15px;WIDTH: 15px;BACKGROUND: url("../images/flashbutton.gif") no-repeat;HEIGHT: 15px;COLOR: #ffffff;}


#nav_car {line-height: 30px;  list-style-type: none; background:#ededed; margin:5px 0 5px 4px; width:310px; background-color:#ededed; height:30px;}
#nav_car a { display: block; text-align:center; font-weight:bold; }
#nav_car a:link  { color:#666; text-decoration:none;}
#nav_car a:visited  {color:#666;text-decoration:none;}
#nav_car a:hover  {color:#FFF;text-decoration:none;font-weight:bold; }
#nav_car li { float: left;margin:0 7px; height:30px; line-height:30px;}
#nav_car li a:hover{ color:#000;}

#nav_coo {line-height: 30px;  list-style-type: none; background:#ededed; margin:5px 0 5px 4px; width:310px; background-color:#ededed; height:30px;}
#nav_coo a { display: block; text-align:center; font-weight:bold; }
#nav_coo a:link  { color:#666; text-decoration:none;}
#nav_coo a:visited  {color:#666;text-decoration:none;}
#nav_coo a:hover  {color:#FFF;text-decoration:none;font-weight:bold; }
#nav_coo li { float: left;margin:0 13px; height:30px; line-height:30px;}
#nav_coo li a:hover{ color:#000;}



#imgBox li {position:relative;list-style-type:none;padding:3px;float:left}
.toolbar {
 position:absolute;
 bottom:55px;
 right:42px;
}

.cai_figure a { float:left;}

.com4_pic01{width:300px; height:auto; float:left; margin:3px 0 3px 20px; clear:both;}
.com4_pic01 img{width:120px; height:150px; border:1px solid #333; margin-right:20px; float:left;}